@import "reset.css";
@import "layout.css";
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block;
}
mark, rp, rt, ruby, summary, time {
	display:inline;
}
/*************************Global*****************************/
body {
	position:absolute;
	font:10px/16px 'Trebuchet MS', sans-serif;
	color:#868686;
	min-width: 1000px;
	min-height:860px;
	width:100%;
	height:100%;
	overflow:hidden;
	z-index:1;
}
.dark{
    position: absolute;
    width: 100%;
    height: 100%;
	background: url(../images/patterndark.png);
}
body p a {
	text-decoration:none;
	color: #FFF;
}
h1 {
	margin: 35px 0 0 0;
	display: inline-block;
}
h1>a {
    margin: 40px auto 0 auto;
    text-align: center;
	position:relative;
	display:inline-block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 482px;
	height: 156px;
	background: url(../images/logo.png) center no-repeat;
}
h2 {
    letter-spacing: -3px;
    font: 42px/42px 'Contrail One', cursive;
	color: #FFF;
	
    padding-bottom: 30px;
	text-transform: none;
    text-transform: uppercase;
}
h3 {
	font:14px/20px 'Trebuchet MS', sans-serif;
	color: #FFF;
	margin-bottom: 11px;
	text-transform: uppercase;
}
p {
    text-transform: uppercase;
	
    margin-bottom: 16px;
}
#glob {
	position:absolute;
	width:100%;
	height:100%;
	overflow:hidden;
	z-index:2;
}
.spinner {
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	z-index:9999;
	background: url( "../images/loading.gif") 50% 50% no-repeat #121b1d;
}
figure{
    display: inline-block;
    position: relative;
    border: 5px solid #fac866;
}
header, footer {
	position:absolute;
	width:100%;
	z-index:100;
}
/**************header*************/
header {
    text-align: center;
    position: relative;
	overflow: hidden;
}
/**********end header**************/
/**************menu****************/
.menu {
	margin-bottom: 52px;
	position: relative;
	display: inline-block;
    z-index: 10;
}

#menu > li {
    height: 100%;
    display: inline-block;
    position: relative;
    text-align: center;
    float: left;
    width: 188px;
	
}
#menu > li > a {
    overflow: hidden;
	z-index: 4;
	width: 188px;
	position: relative;
	display: inline-block;
    letter-spacing: -2px;
    font: 32px/32px 'Contrail One', cursive;
    padding: 0 0 21px 0;
    color: #FFF;
	text-transform: uppercase;
	text-decoration: none;
}
#menu > li > a > span {
	top: -2px;
	position: relative;
	display: block;
    font: 16px/20px 'Contrail One', cursive;
    color: #FFF;
    opacity: 0.3;
	text-transform: uppercase;
     letter-spacing: -1px;
	text-decoration: none;
}
#menu > li > strong {
	z-index: 1;
	display: inline-block;
	position: absolute;
	height: 8px;
	width: 100%;
	top: 65px;
	left: 0;
	float: left;
}
.buttoncolor1{
    background: #191b1c;
}
.buttoncolor2{
    background: #324541;
}
.buttoncolor3{
    background: #fac866;
}
.buttoncolor4{
    background: #fa9e66;
}
.buttoncolor5{
    background: #fa6e66;
}
.submenu_1 {
    overflow: hidden;
    padding: 28px 0;
	position: absolute;
	z-index: 9100;
	top: 87px;
	width: 188px;
    background: #324541;
}
.submenu_1 li {
	position: relative;
	text-align: center;
}
.submenu_1 a {
    left: -3px;
    padding: 5px 0 2px 0;
    margin-bottom: 1px;
    display: block;
    width: 191px !important;
	text-decoration: none;
	position:relative;
    font: 32px/32px 'Contrail One', cursive;
	color: #FFF;
    letter-spacing: -2px;
    text-transform: uppercase;
	box-shadow: none;
}
.submenu_1 li>a:hover, .submenu_1 li.sfHover>a {
	background: #212d2b;
}
/*************end menu***********/
/***************Pages Content******************/
#content {
	position: relative;
	width: 940px;
	margin: 0 auto;
	z-index: 50;
	margin-top: 48px;
}
#content>ul {
	width: 100%;
	height: 100%;
}
#content>ul>li.no_disp {
	display: none;
	width: 0;
	height: 0;
}
#content>ul>li {
	position: absolute;
	width: 100%;
	overflow: hidden;
}
.box1{
    top: 6px;
    position: relative;
    display: inline-block;
    width: 800px;
}
.box2{
    top: 6px;
    position: relative;
    display: inline-block;
    width: 125px;
    margin-right: 16px;
}
.box2.last{
    top: 6px;
    position: relative;
    display: inline-block;
    width: 125px;
    margin-right: 0;
}
.box3{
    left: -4px;
    top: 9px;
    position: relative;
    display: inline-block;
    width: 305px;
    margin-right: 16px;
}
.box4{
    position: relative;
    display: inline-block;
    width: 215px;
    margin-right: 22px;
}
.box4>figure{
    position: relative;
    display: inline-block;
    margin-bottom: 16px;
}
.readMore{
    color: #FFF;
    text-transform: uppercase;
    text-decoration: none;
}
.readMore2{
    display: inline-block;
    position: relative;
    color: #FFF;
    text-transform: uppercase;
    text-decoration: none;
    margin-bottom: 40px;
}
.list2 {
	left: 5px;
	top: 6px;
	position: relative;
}
.list2>li {
	margin-bottom: 4px;
	display: inline-block;
}
.list2 > li a {
	font:14px/20px 'Trebuchet MS', sans-serif;
	text-transform: uppercase;
	color: #FFF;
	font-weight: normal;
	text-decoration: none;
}
.list2>li>a span {
	margin-right: 12px;
	display: inline-block;
	position: relative;
	width: 6px;
	height: 6px;
	top: 6px;
	background: #fac866;
}
.list3 > li{
    position: relative;
    width: 427px;
    margin-bottom: 14px;
}
.list3 > li.last{
    position: relative;
    width: 427px;
    margin-bottom: 6px;
}
/*----------Uscroll-------------*/
.scroll {
	float:left;
}
.outside {
	display: inline-block;
	width: 410px;
	height: 180px;
	position: relative;
}
.outside .scroll {
	width: 460px;
	height: 192px;
	position: relative;
}
.outside .scroll.ex-1 {
	padding-right: 0px;
}
.outside ._track {
	width: 22px;
	height: 185px;
	left: 437px;
	top: 0;
    border-bottom: 1px solid #48504c;
	background: #191b1c;
	position: absolute;
    opacity: 0.9;
}
.outside2 {
	width: 620px;
	height: 180px;
	position: relative;
}
.outside2 .scroll {
	width: 620px;
	height: 192px;
	position: relative;
}
.outside2 .scroll.ex-1 {
	padding-right: 0px;
}
.outside2 ._track {
	width: 22px;
	height: 190px;
	left: 597px;
	top: 0;
    border-bottom: 1px solid #48504c;
	background: #191b1c;
	position: absolute;
    opacity: 0.9;
}
.outside4 {
	top: 8px;
	width: 940px;
	height: 170px;
	position: relative;
}
.outside4 .scroll {
	width: 940px;
	height: 170px;
	position: relative;
}
.outside4 .scroll.ex-1 {
	padding-right: 0px;
}
.outside4 ._track {
	width: 22px;
	height: 160px;
	left: 918px;
	top: 0;
    border-bottom: 1px solid #48504c;
	background: #191b1c;
	position: absolute;
    opacity: 0.9;
}
.txt1{
    width: 840px;
}
._shuttle {
	left: 0px !important;
	width: 22px !important;
	background: #fac866;
	cursor: pointer !important;
    opacity: 1 !important;
}
._shuttle:hover {
	left: 0px !important;
	width: 22px !important;
	background: #FFF;
	cursor: pointer !important;
    opacity: 1 !important;
}
/*--------endscroll----------*/
/*--------- slider ---------*/
.outside3 {
	display: inline-block;
	width: 380px;
	height: 220px;
	position: relative;
}
.outside3 .scroll {
	width: 380px;
	height: 222px;
	position: relative;
}
.outside3 .scroll.ex-1 {
	padding-right: 0px;
}
.outside3 ._track {
	width: 22px;
	height: 219px;
	left: 358px;
	top: 0;
    border-bottom: 1px solid #48504c;
	background: #191b1c;
	position: absolute;
    opacity: 0.9;
}

.sliderHolder {
    margin-right: 100px;
    display: inline-block;
    position: relative;
    width: 456px;
    height: 222px;
}
.slider {
    position: relative;
    margin: 0 auto;
    width: 446px;
    height: 210px;
    top: 0px;
    z-index:2;
    overflow: hidden;
    border: 5px solid #fac866;
}
.slider>ul {
    width: 446px;
    height: 210px;
}
.pagination{
    position: relative;
    white-space: nowrap;
}
.pagin>li{
    position: relative;
    display: inline-block;
    float: left;
    width: 140px;
    height: 106px;
    margin-bottom: 11px;
    margin-right: 20px;
}
.pagin>li.last{
    margin-bottom: 0;
}


.pagin > li.active > figure > a > .sitem_over > strong, .pagin > li > figure > a:hover > .sitem_over > strong {
    top: 0;
}
.pagin > li.active > figure > a > .sitem_over, .pagin > li > figure > a:hover > .sitem_over{
    opacity: 1;
}

.pagin>li>figure>a{
    position: relative;
    display: block;
    width: 130px;
    height: 96px;
}

.sitem_over {
    opacity: 0;
    position: absolute;
    background: url( '../images/pic_bg_over.png');
    z-index: 2;
    width: 100%;
    height: 100%;
    overflow: hidden;
    opacity: 0;
	-webkit-transition: all 0.22s ease-out;
	-moz-transition: all 0.22s ease-out;
	-o-transition: all 0.22s ease-out;
	transition: all 0.22s ease-out;
}
.sitem_over > strong {
    position: relative;
    background: url( '../images/icon_zoom.png') center no-repeat;
    width: 100%;
    height: 100%;
    display: block;
    top: -120px;
	-webkit-transition: all 0.22s ease-out;
	-moz-transition: all 0.22s ease-out;
	-o-transition: all 0.22s ease-out;
	transition: all 0.22s ease-out;
}

/* end slider */
/*google map*/
.google_map {
	position:  relative;
	overflow: hidden;
	width: 248px;
	height: 176px;
	border: none;
	box-shadow: none;
	background-color: #111;
	background-image: url(../images/maploader.gif);
	background-repeat: no-repeat;
	background-position: 50%;
}
/*end google map*/
.address {
	top: 6px;
	position: relative;
	display: inline-block;
	width: 400px;
	height: 100%;
	overflow: hidden;
    
	margin-left: 16px;
}
.contactText_1 {
	font:10px/16px 'Trebuchet MS', sans-serif;
	color: #7b7b7b;
	margin-bottom: 16px;
}
.phone {
	font: 10px/16px 'Trebuchet MS', sans-serif;
	color: #7b7b7b;
	display:inline-block;
	width: 61px;
}
.c1 {
	font: 10px/16px 'Trebuchet MS', sans-serif;
	color: #7b7b7b;
	line-height: 20px;
}
.contactText_2 {
	text-transform: uppercase;
	font: 10px/16px 'Trebuchet MS', sans-serif;
	font-weight: normal;
	display: inline-block;
	cursor: pointer;
	color: #FFF;
	text-decoration: none;
	margin: 0 -4px 0 -28px;
}
/* Forms
---------------------------------------- */
#form {
    left: 3px;
    position: relative;
    display: inline-block;
}
#form input {
	text-transform: uppercase;
	background: #000;
	font: 10px/1.2307em 'Ubuntu', sans-serif;
	color: #7B7B7B;
	padding: 7px 0 7px 8px;
	border: 1px solid #000;
	width: 180px;
	outline: none;
	box-shadow: none;
	margin-right: 0px;
	margin-bottom: 0px;
}
#form input.last {
	text-transform: uppercase;
	background: #000;
	font: 10px/1.2307em 'Ubuntu', sans-serif;
	color: #7B7B7B;
	padding: 7px 0 7px 8px;
	width: 177px;
	outline: none;
	box-shadow: none;
	margin-right: 0;
}
#form textarea {
	text-transform: uppercase;
	resize: none;
	font: 10px/1.2307em 'Ubuntu', sans-serif;
	background: #000;
	color: #7B7B7B;
	padding: 10px 0 5px 8px;
	width: 389px;
	height: 75px;
	overflow: auto;
	outline: none;
	margin-bottom: 1px;
}
#form label {
	display: inline-block;
	min-height: 5px;
}
.success {
	color: #FFF;
	margin-top: -10px;
}
#form .error, #form .empty {
	display: none;
	font-size: 10px;
	color: #FFF;
    position: absolute;
}
.box5{
    margin-bottom: 20px;
}
.btns {
	float: left;
}
.btns a {
	position: relative;
	left: -5px;
	text-transform: uppercase;
	margin-top: 18px;
	display: inline-block;
	padding: 6px 6px;
	margin-right: -6px;
	text-decoration: none;
	color:#fff;
}
/* Form defaults */
input, select, textarea {
	font-size: 1em;
	vertical-align: middle;
	font-weight: normal;
}
/*=============End Content===============*/
/*********************Footer**********************/
footer {
	bottom:0px;
}
.mainFooter {
	margin: 0 auto;
	text-align: center;
	position: relative;
	width: 620px;
	height: 100%;
	padding: 13px 0 15px 0;
}
footer p {
    font: 12px/20px 'Contrail One', cursive;
	text-align: center;
	position: relative;
	display: block;
	color: #FFF;
	margin-bottom: 10px;
}
footer p a {
	color: #FFF;
	text-transform: uppercase;
}
/******pagin******/
#bgStretch {
	z-index:1;
}
#bgStretch>img {
	background: #111;
}

/*********************end footer********************/
/**************************Margin Padding*************************/
.mp_clear {
	margin:0;
	padding:0;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.m_right1{
    margin-right: 16px;
}
.m_right2{
    margin-right: 40px;
}
.m_right3{
    margin-right: 93px;
}
.m_right4{
    margin-right: 20px;
}
.m_right5{
    margin-right: 17px;
}
.m_right6{
    margin-right: 45px;
}
.m_top1{
    margin-top: 10px;
}